返信先: PHPエラー【価格変動拡張プラグイン Multi Price】

2015 年 7 月 17 日

ホーム フォーラム 拡張プラグイン PHPエラー【価格変動拡張プラグイン Multi Price】 返信先: PHPエラー【価格変動拡張プラグイン Multi Price】

#74929

mn
参加者

こんにちは、
価格変動拡張プラグイン Multi Priceを導入し、価格変動値の設定をする際に、
基本設定でオプション設定したセレクト値の項目がすべて表示されません。
Multi Priceのほうでは、項目の上限数があるのでしょうか?
——————————————-
WordPress のバージョン:WordPress 4.2.2–en
Welcart のバージョン:バージョン 1.4.19
ご利用のテーマ:Welcart Default Theme
症状を確認したブラウザ:Windows 8
サーバー(会社名、サービス名):デジタルステージ バインドサーバー
SSLの利用:現在なし 
WordPress のパーマリンク設定:
——————————————–